module git.matterlinux.xyz/Matter/website

go 1.22.5

require (
	github.com/bigkevmcd/go-configparser v0.0.0-20250311182818-a679eef33309
	github.com/gofiber/fiber/v2 v2.52.8
	github.com/gofiber/template/html/v2 v2.1.3
	github.com/gorilla/feeds v1.2.0
	github.com/russross/blackfriday/v2 v2.1.0
)

require (
	github.com/andybalholm/brotli v1.1.1 // indirect
	github.com/gofiber/template v1.8.3 // indirect
	github.com/gofiber/utils v1.1.0 // indirect
	github.com/google/uuid v1.6.0 // indirect
	github.com/klauspost/compress v1.17.11 // indirect
	github.com/mattn/go-colorable v0.1.13 // indirect
	github.com/mattn/go-isatty v0.0.20 // indirect
	github.com/mattn/go-runewidth v0.0.16 // indirect
	github.com/rivo/uniseg v0.4.7 // indirect
	github.com/valyala/bytebufferpool v1.0.0 // indirect
	github.com/valyala/fasthttp v1.57.0 // indirect
	github.com/valyala/tcplisten v1.0.0 // indirect
	golang.org/x/sys v0.28.0 // indirect
)
